<?xml version="1.0" encoding="UTF-8"?>
<site>
   <feature id="org.etsi.mts.ttcn3.part9.newTestCase">
      <category name="newTCXML"/>
   </feature>
   <category-def name="newTCXML" label="New Test Case"/>
</site>
